glab(1)

NAME
glab-runner-controller-scope-list - List scopes for a runner controller. (EXPERIMENTAL)

SYNOPSIS
glab runner-controller scope list [flags]

DESCRIPTION
Scopes can be for the instance (applies to all runners) or runner-level (applies to specific runners).

This feature is an experiment and is not ready for production use. It might be unstable or removed at any time. For more information, see https://docs.gitlab.com/policy/development_stages_support/.

OPTIONS
--jq=""
    Filter JSON output with a jq expression.

-F, --output="text"
    Format output as: text, json.

OPTIONS INHERITED FROM PARENT COMMANDS
-h, --help[=false]
    Show help for this command.

EXAMPLE
    # List all scopes for runner controller 42
    glab runner-controller scope list 42
    # List scopes as JSON
    glab runner-controller scope list 42 --output json

SEE ALSO
glab-runner-controller-scope(1)